message_handlers Struct Reference

## Data Fields

int | count
int(* | handler_functions [6])(struct totemsrp_instance *instance, const void *msg, size_t msg_len, int endian_conversion_needed)

## Detailed Description

Definition at line 533 of file totemsrp.c.

## Field Documentation

## count

int message_handlers::count

Definition at line 534 of file totemsrp.c.

## handler_functions

int(* message_handlers::handler_functions[6])(struct totemsrp_instance *instance, const void *msg, size_t msg_len, int endian_conversion_needed)

Definition at line 535 of file totemsrp.c.

Referenced by main_deliver_fn().

The documentation for this struct was generated from the following file:

- totemsrp.c